tuxguitar.version=TuxGuitar-0.6
tuxguitar.description=TuxGuitar is a multitrack tablature editor and player writen in Java/SWT


es=Spanish
en=English
fr=French

ok=Ok
cancel=Cancel
yes=Yes
no=No
add=Add
remove=Remove
save=Save
exit=Exit

tuxguitar.title=Tux-Guitar

file=File
file.new=New
file.open=Open
file.save=Save
file.save-as=Save As
file.exit=Exit
file.export=Export
file.export-midi=Export Midi
file.export-pdf=Export PDF
file.print=Print
file.print-preview=Print Preview

edit.undo=Undo
edit.redo=Redo
edit.copy=Copy
edit.from=From
edit.to=To
edit.all-tracks=All Tracks
edit.paste=Paste
edit.paste.replace-mode=Paste at the Current Measure
edit.paste.insert-mode=Paste in new Measure
edit.delete=Delete
edit.cut=Cut

view=View

layout=Layout
layout.page=Page layout
layout.linear=Linear layout
layout.multitrack=Multitrack

show-mixer=Show Mixer
show-fretboard=Show Fretboard
fretboard.right-mode=Right mode
fretboard.left-mode=Left mode

composition=Composition
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerator
composition.timesignature.denominator=Denominator
composition.timesignature.to-the-end=To the end
composition.tempo=Tempo
composition.properties=Properties
composition.name=Name
composition.interpret=Interpret
composition.album=Album
composition.author=Author
composition.tempo.invalid=Invalid tempo

help=Help
help.help=Help
help.about=About

song.volume=Gain

track=Track
track.number=N°
track.name=Name
track.color=Color
track.first=First track
track.last=Last track
track.previous=Previows track
track.next=Next track
track.add=Add track
track.remove=Remove track
track.instrument=Instrument
track.tunning=Tunning
track.instrument.empty=Not found soundbank in your midi system, try to recompile tuxguitar in your java version. 
track.properties=Properties
track.properties.general=General
track.channel.volume=Volume
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Mute
track.channel.free=Free
track.channel.link=Link

measure=Measure
measure.first=First measure
measure.last=Last measure
measure.previous=Previows measure
measure.next=Next measure
measure.add=Add measure
measure.remove=Remove measure
measure.copy=Copy measure
measure.paste=Paste Measure

duration=Duration
duration.whole=Whole
duration.half=Half
duration.quarter=Quarter
duration.eighth=Eighth
duration.sixteenth=Sixteenth
duration.thirtysecond=Thirty-Second
duration.sixtyfourth=Sixty-Fourth
duration.dotted=Dotted
duration.doubledotted=Double dotted
duration.tupleto=Tupleto

effects=Effects
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Dead Note
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off

bend.editor=Bend Editor
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Player
player.start=Start
player.stop=Stop

repeat.open=Open Repeat
repeat.close=Close Repeat
repetitions=Repetitions
repeat.number-of-repetitions=Number of repetitions

note.tiednote=Tied Note
note.deadnote=Dead Note
insert.chord=Insert Chord
chord.editor=Chord Editor

instrument=Instrument
instrument.instrument=Instrument
instrument.percusion-track=Percusion Track

tunning=Tunning
tunning.strings=Strings

language=Language

replace-file-question=El archivo ya existe, desea reemplazarlo?
choose-color=Choose a color


settings=Settings
settings.config=Configure TuxGuitar
settings.config.view=View
settings.config.view.mode=Layout mode
settings.config.view.size=Window size
settings.config.view.size.maximized=Maximized
settings.config.view.size.width=Width
settings.config.view.size.height=Height
settings.config.language=Language
settings.config.language.choose=Choose your language



settings.keybindings=Configure Key Bindings
key-bindings-editor=Key Binding Editor
key-bindings-editor-action-select=Select an Action
key-bindings-editor-action-column=Actions
key-bindings-editor-shortcut-column=Keys
key-bindings-editor-push-a-key=Press a key
key-bindings-editor-save-question=There are unsaved changes, do you want to exit without saving?

key-bindings-editor-reserved-title=Reserved Shortcut
key-bindings-editor-reserved-message=Sorry, this shortcut is reserved
key-bindings-editor-override=Shortcut already in use! Are you sure you want to use it ?

CHANGE_VIBRATO_NOTE-description=Add/Remove Vibrato
GO_FIRST_TRACK-description=Go to first track
OPEN_REPEAT-description=Open repeat
CHANGE_DOTTED_DURATION-description=Add/Remove dot
GO_NEXT_TRACK-description=Go to next track
CLOSE_REPEAT-description=Close repeat
SET_LINEAR_LAYOUT-description=Show linear layout
ADD_MEASURE-description=Add measure
CHANGE_TEMPO-description=Change tempo
ADD_TRACK-description=Add track
REMOVE_MEASURE-description=Remove measure
SHOW_FRETBOARD-description=Show fretboard
GO_LAST_MEASURE-description=Go to last measure
CHANGE_TRACK_PROPERTIES-description=Change track properties
CHANGE_SLIDE_NOTE-description=Add/Remove Slide
OPEN_FILE-description=Open file
GO_FIRST_MEASURE-description=Go to first measure
PLAY_SONG-description=Play song
REMOVE_TRACK-description=Remove track
CHANGE_DOUBLE_DOTTED_DURATION-description=Add/Remove doble dotted
SET_PAGE_LAYOUT-description=Show page layout
CHANGE_TIME_SIGNATURE-description=Change time-signature
CHANGE_HAMMER_NOTE-description=Add/Remove hammer-on/pull-off
COPY_MEASURE-description=Copy measure
SET_MULTITRACK_VIEW-description=Show multitrack mode
SAVE_AS_FILE-description=Save as
SAVE_FILE-description=Save
INSERT_CHORD-description=Insert chord
CHANGE_BEND_NOTE-description=Add/Remove bend
NEW_FILE-description=New file
GO_NEXT_MEASURE-description=Go to next measure
SHOW_MIXER-description=Show mixer
CHANGE_TUPLETO_DURATION-description=Add/Remove tupleto
PASTE_MEASURE-description=Paste measure
GO_PREVIOUS_TRACK-description=Go to previous track
GO_LAST_TRACK-description=Go to last track
CHANGE_INFO-description=Change song info
STOP_SONG-description=Stop playing
GO_PREVIOUS_MEASURE-description=Go to previous measure

print.print=Print
print.dialog=Print
print.service=Service
print.service.name=Name
print.service.status=Status
print.service.type=Type
print.service.info=Info
print.range=Range
print.range.all-pages=All
print.range.pages=Pages
print.range.pages-to=To
print.copies=Copies
print.copies-number=Number of copies
print.print-to-file=Print to file
print.file-chooser=Choose
print-header.default-song-name=Untitled
print-header.default-song-author=Anonymous
print.preview=Print Preview